MENU TITLE **** KTO Network - UEFI PXE Debian Menu ****

LABEL standard
MENU LABEL Debian Standard Install
KERNEL images/debian-installer/amd64/linux
APPEND vga=788 initrd=images/debian-installer/amd64/initrd.gz

LABEL expert
MENU LABEL Debian Expert Install
KERNEL images/debian-installer/amd64/linux
APPEND priority=low vga=788 initrd=images/debian-installer/amd64/initrd.gz ---

LABEL rescue
MENU LABEL Debian Rescue Mode
KERNEL images/debian-installer/amd64/linux
APPEND vga=788 initrd=images/debian-installer/amd64/initrd.gz rescue/enable=true ---

MENU SEPARATOR

LABEL back
MENU LABEL Back to main menu...
KERNEL vesamenu.c32 pxelinux.cfg/graphics.conf
APPEND pxelinux.cfg/default
